<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb-q6LJQpogN13ZODvWyla4Ieb18b85uOQUZEVLdG0qK2Q934jMfrCGiDyc2NPCTqgdAX_RQfTvjis3eXaJ8g7xwyD3NnTP-uf2jM-fwnHz6sEFujizI76zVHUBFoJhraFQmblXBgeM-AUdmuX23bjaebt8lJBIZ80qnH1m5V1ZKwjRsp1udvprY_Bmc5cn5-Qy2UhtpWwvME9J5diJ8VgIapih6DsZ7dVC1L9iT3gsM2JM3vPolyvM_WLQQnKNaxvSUw_zKEA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755775642862" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5d3e675c-cd18-310e-9205-deb5a7046006</string>
</map>
